.login-page {
    padding: 100px;
    min-height: 100%;
    background: #F5F5F5;
}
.login-porton {
    width: 100%;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
    background: white;
    border-radius: 20px;
    padding: 25px;
}
.login-porton .logo {
    text-align: center;
}
.login-porton .logo img {
    max-width: 50%;
    width: 50%;
}

.login-porton .login-form input {
    width: 100%;
    border: 1px solid grey;
    color: #5F2B70;
    outline: none;
    border-radius: 15px;
    padding: 7px 15px;
    margin: 5px 0px;
}
.login-porton .login-form input:focus {
    border-color: #5F2B70;
}
.login-porton .login-form button {
    width: 100%;
    background: #5F2B70;
    color: #FAFAFA;
    outline: none;
    box-shadow: unset;
    border: unset !important;
    border-radius: 15px;
    padding: 7px 15px;
    margin: 5px 0px;
    cursor: pointer;
}
.login-porton .login-form button:hover {
    background: #7a3e8e;
}
.login-porton .login-form button:active {
    background: #461a54;
}
.login-porton .links a {
    font-size: 14px;
    margin: 5px 0px;
}
.login-porton .links a:hover {
    text-decoration: underline;
    cursor: pointer;
}
.text-center {
    text-align: center;
}
.push-right {
    float: right;
}
.google-login {
    padding-top: 20px;
    text-align: center;
}
.google-login button {
    width: 40px;
    height: 40px;
    padding: 8px;
    border-radius: 50%;
    color: #FAFAFA;
    background: rgba(214,45,32,0.5);
    outline: none;
    border: none;
}
.google-login button:hover {
    background: rgba(214,45,32,0.7);
    cursor: pointer;
}